"aalt" = "Acceder a todas las alternativas";
"abvf" = "Formas por encima de base";
"abvm" = "Marcas de posición por encima de base";
"abvs" = "Substituciones por encima de base";
"afrc" = "Fracciones alternativas";
"akhn" = "Akhands";
"blwf" = "Formas por debajo de base";
"blwm" = "Marcas de posición por debajo de base";
"blws" = "Substituciones por debajo de base";
"calt" = "Alternativas contextuales";
"case" = "Formas sensibles a mayús./minus.";
"ccmp" = "Glifo compuesto/descompuesto";
"cfar" = "Forma conjuntiva después de Ro";
"cjct" = "Formas conjuntas";
"clig" = "Ligaduras contextuales";
"cpct" = "Puntuación centrada CJK";
"cpsp" = "Espaciado de mayúsculas";
"cswh" = "Guión contextual";
"curs" = "Cursiva posicional";
"c2pc" = "«Petite capitals» a partir de mayúsculas";
"c2sc" = "Versalitas a partir de mayúsculas";
"dist" = "Distancias";
"dlig" = "Ligaduras discrecionales";
"dnom" = "Denominadores";
"dtls" = "Formas sin punto";
"expt" = "Formas expertas";
"falt" = "Glifo final para alternativas de línea";
"fin2" = "Formas terminales #2";
"fin3" = "Formas terminales #3";
"fina" = "Formas terminales";
"flac" = "Formas de acentos aplanados";
"frac" = "Fracciones";
"fwid" = "Ancho completo";
"half" = "Formas intermedias";
"haln" = "Formas Halant";
"halt" = "Medio ancho alternativo";
"hist" = "Formas históricas";
"hkna" = "Alternativas Kana horizontales";
"hlig" = "Ligaduras históricas";
"hngl" = "Hangul";
"hojo" = "Formas Hojo Kanji";
"hwid" = "Ancho medio";
"init" = "Formas iniciales";
"isol" = "Formas aisladas";
"ital" = "Cursivas";
"jalt" = "Justificación de alternativas";
"jp78" = "Formas JIS87";
"jp83" = "Formas JIS83";
"jp90" = "Formas JIS90";
"jp04" = "Formas JIS2004";
"kern" = "Kerning";
"lfbd" = "Margen izquierdo";
"liga" = "Ligaduras estándar";
"ljmo" = "Formas destacadas Jamo";
"lnum" = "Numerales modernos";
"locl" = "Formas localizadas";
"ltra" = "Alternativas izquierda a derecha";
"ltrm" = "Formas reflejas izquierda a derecha";
"mark" = "Marcado de posición";
"med2" = "Formas mediales #2";
"medi" = "Formas mediales";
"mgrk" = "Griego matemático";
"mkmk" = "Marca a marca de posición";
"mset" = "Marcas de posicionado por substitución";
"nalt" = "Formas alternativas de notación";
"nlck" = "Formas Kanji NLC";
"nukt" = "Formas Nukta";
"numr" = "Numeradores";
"onum" = "Numerales antiguos";
"opbd" = "Márgenes ópticos";
"ordn" = "Ordinales";
"ornm" = "Ornamentos";
"palt" = "Anchos alternativos proporcionales";
"pcap" = "Petite capitals";
"pkna" = "Kanan proporcional";
"pnum" = "Numerales proporcionales";
"pref" = "Formas pre-base";
"pres" = "Substituciones pre-base";
"pstf" = "Formas post-base";
"psts" = "Sustituciones post-base";
"pwid" = "Anchos proporcionales";
"qwid" = "Cuarto de ancho";
"rand" = "Aleatorio";
"rclt" = "Alternativas contextuales requeridas";
"rkrf" = "Formas Rakar";
"rlig" = "Ligaduras requeridas";
"rphf" = "Formas Reph";
"rtbd" = "Margen derecho";
"rtla" = "Alternativas de derecha a izquierda";
"rtlm" = "Formas reflejadas derecha a izquierda";
"ruby" = "Formas de notación Ruby";
"rvrn" = "Alternativas de variación requeridas";
"salt" = "Alternativas estilísticas";
"sinf" = "Inferiores científicos";
"size" = "Tamaño óptico";
"smcp" = "Versalitas";
"smpl" = "Formas simplificadas";
"ss01" = "Conjunto estilístico 1";
"ss02" = "Conjunto estilístico 2";
"ss03" = "Conjunto estilístico 3";
"ss04" = "Conjunto estilístico 4";
"ss05" = "Conjunto estilístico 5";
"ss06" = "Conjunto estilístico 6";
"ss07" = "Conjunto estilístico 7";
"ss08" = "Conjunto estilístico 8";
"ss09" = "Conjunto estilístico 9";
"ss10" = "Conjunto estilístico 10";
"ss11" = "Conjunto estilístico 11";
"ss12" = "Conjunto estilístico 12";
"ss13" = "Conjunto estilístico 13";
"ss14" = "Conjunto estilístico 14";
"ss15" = "Conjunto estilístico 15";
"ss16" = "Conjunto estilístico 16";
"ss17" = "Conjunto estilístico 17";
"ss18" = "Conjunto estilístico 18";
"ss19" = "Conjunto estilístico 19";
"ss20" = "Conjunto estilístico 20";
"ssty" = "Alternativas de estilo matemático";
"stch" = "Reducir la descomposición del glifo";
"subs" = "Subíndice";
"sups" = "Superíndice";
"swsh" = "Guión";
"titl" = "Titulación";
"tjmo" = "Formas finales Jamo";
"tnam" = "Nombre de formas tradicionales";
"tnum" = "Numerales tabulares";
"trad" = "Formas tradicionales";
"twid" = "Tercio de ancho";
"unic" = "Unicameral";
"valt" = "Métricas verticales alternativas";
"vatu" = "Variaciones Vattu";
"vert" = "Escritura vertical";
"vhal" = "Medias métricas verticales alternativas";
"vjmo" = "Formas vocálicas Jamo";
"vkna" = "Alternativas Kana verticales";
"vkrn" = "Kerning vertical";
"vpal" = "Métricas verticales alternativas proporcionales";
"vrt2" = "Alternativas verticales y rotación";
"vrtr" = "Alternativas verticales para rotación";
"zero" = "Cero barrado";
"cv01" = "Variación de carácter 1";
"cv02" = "Variación de carácter 2";
"cv03" = "Variación de carácter 3";
"cv04" = "Variación de carácter 4";
"cv05" = "Variación de carácter 5";
"cv06" = "Variación de carácter 6";
"cv07" = "Variación de carácter 7";
"cv08" = "Variación de carácter 8";
"cv09" = "Variación de carácter 9";
"cv10" = "Variación de carácter 10";
"cv11" = "Variación de carácter 11";
"cv12" = "Variación de carácter 12";
"cv13" = "Variación de carácter 13";
"cv14" = "Variación de carácter 14";
"cv15" = "Variación de carácter 15";
"cv16" = "Variación de carácter 16";
"cv17" = "Variación de carácter 17";
"cv18" = "Variación de carácter 18";
"cv19" = "Variación de carácter 19";
"cv20" = "Variación de carácter 20";
"cv21" = "Variación de carácter 21";
"cv22" = "Variación de carácter 22";
"cv23" = "Variación de carácter 23";
"cv24" = "Variación de carácter 24";
"cv25" = "Variación de carácter 25";
"cv26" = "Variación de carácter 26";
"cv27" = "Variación de carácter 27";
"cv28" = "Variación de carácter 28";
"cv29" = "Variación de carácter 29";
"cv30" = "Variación de carácter 30";
"cv31" = "Variación de carácter 31";
"cv32" = "Variación de carácter 32";
"cv33" = "Variación de carácter 33";
"cv34" = "Variación de carácter 34";
"cv35" = "Variación de carácter 35";
"cv36" = "Variación de carácter 36";
"cv37" = "Variación de carácter 37";
"cv38" = "Variación de carácter 38";
"cv39" = "Variación de carácter 39";
"cv40" = "Variación de carácter 40";
"cv41" = "Variación de carácter 41";
"cv42" = "Variación de carácter 42";
"cv43" = "Variación de carácter 43";
"cv44" = "Variación de carácter 44";
"cv45" = "Variación de carácter 45";
"cv46" = "Variación de carácter 46";
"cv47" = "Variación de carácter 47";
"cv48" = "Variación de carácter 48";
"cv49" = "Variación de carácter 49";
"cv50" = "Variación de carácter 50";
"cv51" = "Variación de carácter 51";
"cv52" = "Variación de carácter 52";
"cv53" = "Variación de carácter 53";
"cv54" = "Variación de carácter 54";
"cv55" = "Variación de carácter 55";
"cv56" = "Variación de carácter 56";
"cv57" = "Variación de carácter 57";
"cv58" = "Variación de carácter 58";
"cv59" = "Variación de carácter 59";
"cv60" = "Variación de carácter 60";
"cv61" = "Variación de carácter 61";
"cv62" = "Variación de carácter 62";
"cv63" = "Variación de carácter 63";
"cv64" = "Variación de carácter 64";
"cv65" = "Variación de carácter 65";
"cv66" = "Variación de carácter 66";
"cv67" = "Variación de carácter 67";
"cv68" = "Variación de carácter 68";
"cv69" = "Variación de carácter 69";
"cv70" = "Variación de carácter 70";
"cv71" = "Variación de carácter 71";
"cv72" = "Variación de carácter 72";
"cv73" = "Variación de carácter 73";
"cv74" = "Variación de carácter 74";
"cv75" = "Variación de carácter 75";
"cv76" = "Variación de carácter 76";
"cv77" = "Variación de carácter 77";
"cv78" = "Variación de carácter 78";
"cv79" = "Variación de carácter 79";
"cv80" = "Variación de carácter 80";
"cv81" = "Variación de carácter 81";
"cv82" = "Variación de carácter 82";
"cv83" = "Variación de carácter 83";
"cv84" = "Variación de carácter 84";
"cv85" = "Variación de carácter 85";
"cv86" = "Variación de carácter 86";
"cv87" = "Variación de carácter 87";
"cv88" = "Variación de carácter 88";
"cv89" = "Variación de carácter 89";
"cv90" = "Variación de carácter 90";
"cv91" = "Variación de carácter 91";
"cv92" = "Variación de carácter 92";
"cv93" = "Variación de carácter 93";
"cv94" = "Variación de carácter 94";
"cv95" = "Variación de carácter 95";
"cv96" = "Variación de carácter 96";
"cv97" = "Variación de carácter 97";
"cv98" = "Variación de carácter 98";
"cv99" = "Variación de carácter 99";
